Subject: FVWM: Fvwm on BW

From: "Izhak S." <[email-masked]>
Date: Wed, 14 Jan 1998 10:59:56 -0500 (EST)

I would like to know whether there is any variable in fvwm that can be
set so that it gives sane color combinations (B/W) for a B/W
display. Else if there is any .fvwmrc tailored for B/W out there,
please let me know.

zac
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].